MPE_Finish_log(4)

NAME
MPE_Finish_log - Send log to master, who writes it out

SYNOPSIS
int MPE_Finish_log( filename )
char *filename;

NOTES
This routine dumps a logfile in alog or clog format. It is collective over MPI_COMM_WORLD . The default is alog format. To generate clog output, set the environment variable MPE_LOG_FORMAT to CLOG.

LOCATION
mpe_log.c